{
    "dc_identifier": "nl.oorg10004.2j.1997.431",
    "dc_title": "Verkenningen verkend : de betekenis van de toekomstverkenningen voor V&W",
    "dc_type": "2j",
    "dc_description": "Een overzicht van zeven toekomstverkenningen die recentelijk door overheidsinstanties zijn gepubliceerd, met een duiding van de relevante punten voor het departement van Verkeer en Waterstaat en RWS.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@97883/verkenningen-verkend-betekenis/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1997-01-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "84",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.431.doc.1",
            "dc_title": "verkenningen_verkend-de_betekenis_van_de_toekomstverkenningen_voor_venw.pdf (pdf, 1.1 MB)",
            "foi_fileName": "verkenningen_verkend-de_betekenis_van_de_toekomstverkenningen_voor_venw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/68364/verkenningen_verkend-de_betekenis_van_de_toekomstverkenningen_voor_venw.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.431.doc.2",
            "dc_title": "228585_kleur.pdf (pdf, 18 MB)",
            "foi_fileName": "228585_kleur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/68365/228585_kleur.pdf"
        }
    ]
}